## r-bioc-tximport 1.12.3+dfsg

=== DESCRIPTION ===
Package: tximport
Version: 1.12.3
Title: Import and summarize transcript-level estimates for transcript-
        and gene-level analysis
Description: Imports transcript-level abundance, estimated counts and
        transcript lengths, and summarizes into matrices for use with
        downstream gene-level analysis packages. Average transcript
        length, weighted by sample-specific transcript abundance
        estimates, is provided as a matrix which can be used as an
        offset for different expression of gene-level counts.
Author: Michael Love [cre,aut], Charlotte Soneson [aut], Mark Robinson [aut],
        Rob Patro [ctb], Andrew Parker Morgan [ctb], Ryan C. Thompson [ctb], 
        Matt Shirley [ctb], Avi Srivastava [ctb]
Maintainer: Michael Love <michaelisaiahlove@gmail.com>
License: GPL (>=2)
VignetteBuilder: knitr
Imports: utils, stats, methods
Suggests: knitr, rmarkdown, testthat, tximportData,
        TxDb.Hsapiens.UCSC.hg19.knownGene, readr (>= 0.2.2), limma,
        edgeR, DESeq2 (>= 1.11.6), rhdf5, jsonlite, matrixStats, Matrix
URL: https://github.com/mikelove/tximport
biocViews: DataImport, Preprocessing, RNASeq, Transcriptomics,
        Transcription, GeneExpression, ImmunoOncology
RoxygenNote: 6.1.1
NeedsCompilation: no
Encoding: UTF-8
git_url: https://git.bioconductor.org/packages/tximport
git_branch: RELEASE_3_9
git_last_commit: acbdead
git_last_commit_date: 2019-06-25
Date/Publication: 2019-06-25
Packaged: 2019-06-26 01:46:58 UTC; biocbuild
