=== debian/changelog ===
r-bioc-tximport (1.12.3+dfsg-1) unstable; urgency=medium

  * Not shipping generated HTML file with embedded microsoft fonts
    and jquery a(scii)lob.

 -- Steffen Moeller <moeller@debian.org>  Wed, 07 Aug 2019 12:50:30 +0200

r-bioc-tximport (1.12.3-1) UNRELEASED; urgency=medium

  * Initial release (closes: #934028)

 -- Steffen Moeller <moeller@debian.org>  Tue, 06 Aug 2019 12:05:22 +0200
