=== debian/control ===
Source: r-bioc-tximport
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximport
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximport.git
Homepage: https://bioconductor.org/packages/tximport/

Package: r-bioc-tximport
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: transcript-level estimates for biological sequencing
 Imports transcript-level abundance, estimated counts and
 transcript lengths, and summarizes into matrices for use with
 downstream gene-level analysis packages. Average transcript
 length, weighted by sample-specific transcript abundance
 estimates, is provided as a matrix which can be used as an
 offset for different expression of gene-level counts.
