=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	# overcome lintian errors about embedded jquery.js and fonts
	rm -f $(CURDIR)/debian/r-bioc-tximport/usr/lib/R/site-library/tximport/doc/tximport.html
