=== debian/watch ===
version=4
opts=uversionmangle=s/$/+dfsg/,repack,compression=gz,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/tximport.html .*/tximport_(.*).tar.gz
