## r-bioc-tximport 1.14.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximport
-Version: 1.12.3
+Version: 1.14.0
 Title: Import and summarize transcript-level estimates for transcript-
         and gene-level analysis
 Description: Imports transcript-level abundance, estimated counts and
@@ -17,7 +17,8 @@
 Imports: utils, stats, methods
 Suggests: knitr, rmarkdown, testthat, tximportData,
         TxDb.Hsapiens.UCSC.hg19.knownGene, readr (>= 0.2.2), limma,
-        edgeR, DESeq2 (>= 1.11.6), rhdf5, jsonlite, matrixStats, Matrix
+        edgeR, csaw, DESeq2 (>= 1.11.6), rhdf5, jsonlite, matrixStats,
+        Matrix, fishpond
 URL: https://github.com/mikelove/tximport
 biocViews: DataImport, Preprocessing, RNASeq, Transcriptomics,
         Transcription, GeneExpression, ImmunoOncology
@@ -25,8 +26,8 @@
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximport
-git_branch: RELEASE_3_9
-git_last_commit: acbdead
-git_last_commit_date: 2019-06-25
-Date/Publication: 2019-06-25
-Packaged: 2019-06-26 01:46:58 UTC; biocbuild
+git_branch: RELEASE_3_10
+git_last_commit: 0fc7537
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
+Packaged: 2019-10-30 01:48:37 UTC; biocbuild
