=== debian/changelog ===
r-bioc-tximport (1.14.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Deactivate test since it needs tximportData which is about 0.5GB
    compressed data not yet packaged.
    Closes: #949281
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jan 2020 14:53:39 +0100

r-bioc-tximport (1.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 Nov 2019 17:48:06 +0100

r-bioc-tximport (1.12.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Oct 2019 23:11:50 +0100
