=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximport
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximport.git
 Homepage: https://bioconductor.org/packages/tximport/
