=== debian/changelog ===
r-bioc-tximport (1.16.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 10 Jun 2020 10:08:42 +0200

r-bioc-tximport (1.16.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 12:14:34 +0200

r-bioc-tximport (1.14.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 25 Mar 2020 08:23:56 +0100

r-bioc-tximport (1.14.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix autopkgtest.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 17 Mar 2020 15:04:40 +0100
