## r-bioc-tximport 1.18.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximport
-Version: 1.16.1
+Version: 1.18.0
 Title: Import and summarize transcript-level estimates for transcript-
         and gene-level analysis
 Description: Imports transcript-level abundance, estimated counts and
@@ -22,12 +22,12 @@
 URL: https://github.com/mikelove/tximport
 biocViews: DataImport, Preprocessing, RNASeq, Transcriptomics,
         Transcription, GeneExpression, ImmunoOncology
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximport
-git_branch: RELEASE_3_11
-git_last_commit: a4fe5d3
-git_last_commit_date: 2020-06-05
-Date/Publication: 2020-06-05
-Packaged: 2020-06-06 01:50:34 UTC; biocbuild
+git_branch: RELEASE_3_12
+git_last_commit: 58b20cb
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
+Packaged: 2020-10-28 04:07:24 UTC; biocbuild
