=== debian/changelog ===
r-bioc-tximport (1.18.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 14:55:43 +0100
