=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximport
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximport.git
 Homepage: https://bioconductor.org/packages/tximport/
+Rules-Requires-Root: no
 
 Package: r-bioc-tximport
 Architecture: all
