=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,3 @@
 	dh_auto_install
 	# overcome lintian errors about embedded jquery.js and fonts
 	rm -f $(CURDIR)/debian/r-bioc-tximport/usr/lib/R/site-library/tximport/doc/tximport.html
-
