## r-bioc-tximport 1.22.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximport
-Version: 1.18.0
+Version: 1.22.0
 Title: Import and summarize transcript-level estimates for transcript-
         and gene-level analysis
 Description: Imports transcript-level abundance, estimated counts and
@@ -17,7 +17,7 @@
 Imports: utils, stats, methods
 Suggests: knitr, rmarkdown, testthat, tximportData,
         TxDb.Hsapiens.UCSC.hg19.knownGene, readr (>= 0.2.2), limma,
-        edgeR, csaw, DESeq2 (>= 1.11.6), rhdf5, jsonlite, matrixStats,
+        edgeR, DESeq2 (>= 1.11.6), rhdf5, jsonlite, matrixStats,
         Matrix, fishpond
 URL: https://github.com/mikelove/tximport
 biocViews: DataImport, Preprocessing, RNASeq, Transcriptomics,
@@ -26,8 +26,8 @@
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximport
-git_branch: RELEASE_3_12
-git_last_commit: 58b20cb
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
-Packaged: 2020-10-28 04:07:24 UTC; biocbuild
+git_branch: RELEASE_3_14
+git_last_commit: 335213b
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
+Packaged: 2021-10-26 23:02:25 UTC; biocbuild
