=== debian/changelog ===
r-bioc-tximport (1.22.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 07:13:38 +0100

r-bioc-tximport (1.20.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Disable reprotest
  * Ignore tests needing package tximportData but make sure test will raise
    signal once tximportData is available
  * Test-Depends: r-cran-readr

 -- Andreas Tille <tille@debian.org>  Sat, 04 Sep 2021 08:26:21 +0200
