## r-bioc-tximport 1.26.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximport
-Version: 1.24.0
+Version: 1.26.1
 Title: Import and summarize transcript-level estimates for transcript-
         and gene-level analysis
 Description: Imports transcript-level abundance, estimated counts and
@@ -12,22 +12,22 @@
         Rob Patro [ctb], Andrew Parker Morgan [ctb], Ryan C. Thompson [ctb], 
         Matt Shirley [ctb], Avi Srivastava [ctb]
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
-License: GPL (>=2)
+License: LGPL (>=2)
 VignetteBuilder: knitr
 Imports: utils, stats, methods
 Suggests: knitr, rmarkdown, testthat, tximportData,
         TxDb.Hsapiens.UCSC.hg19.knownGene, readr (>= 0.2.2), limma,
         edgeR, DESeq2 (>= 1.11.6), rhdf5, jsonlite, matrixStats,
-        Matrix, fishpond
+        Matrix, eds
 URL: https://github.com/mikelove/tximport
 biocViews: DataImport, Preprocessing, RNASeq, Transcriptomics,
         Transcription, GeneExpression, ImmunoOncology
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.0
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximport
-git_branch: RELEASE_3_15
-git_last_commit: 58524f3
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
-Packaged: 2022-04-26 22:20:23 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: b665ba9
+git_last_commit_date: 2022-12-15
+Date/Publication: 2022-12-16
+Packaged: 2022-12-16 23:26:38 UTC; biocbuild
