=== debian/changelog ===
r-bioc-tximport (1.26.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Do not ignore tximportData in autopkgtest since its packaged now
  * Add Test-Depends as per Suggests in DESCRIPTION
  * Remove tests with connection issues

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 09:00:18 +0100

r-bioc-tximport (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 12:23:15 +0100
