## r-bioc-tximport 1.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximport
-Version: 1.26.1
+Version: 1.28.0
 Title: Import and summarize transcript-level estimates for transcript-
         and gene-level analysis
 Description: Imports transcript-level abundance, estimated counts and
@@ -26,8 +26,8 @@
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximport
-git_branch: RELEASE_3_16
-git_last_commit: b665ba9
-git_last_commit_date: 2022-12-15
-Date/Publication: 2022-12-16
-Packaged: 2022-12-16 23:26:38 UTC; biocbuild
+git_branch: RELEASE_3_17
+git_last_commit: 9acd364
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
+Packaged: 2023-04-25 23:09:15 UTC; biocbuild
