=== debian/changelog ===
r-bioc-tximport (1.28.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Update d/t/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 17:29:31 +0200
