## r-bioc-tximport 1.30.0%2Bdfsg

=== debian/changelog ===
r-bioc-tximport (1.30.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 17:20:16 +0100
