## r-bioc-tximport 1.30.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximport
-Version: 1.28.0
+Version: 1.30.0
 Title: Import and summarize transcript-level estimates for transcript-
         and gene-level analysis
 Description: Imports transcript-level abundance, estimated counts and
@@ -16,18 +16,18 @@
 VignetteBuilder: knitr
 Imports: utils, stats, methods
 Suggests: knitr, rmarkdown, testthat, tximportData,
-        TxDb.Hsapiens.UCSC.hg19.knownGene, readr (>= 0.2.2), limma,
-        edgeR, DESeq2 (>= 1.11.6), rhdf5, jsonlite, matrixStats,
+        TxDb.Hsapiens.UCSC.hg19.knownGene, readr (>= 0.2.2), arrow,
+        limma, edgeR, DESeq2 (>= 1.11.6), rhdf5, jsonlite, matrixStats,
         Matrix, eds
-URL: https://github.com/mikelove/tximport
+URL: https://github.com/thelovelab/tximport
 biocViews: DataImport, Preprocessing, RNASeq, Transcriptomics,
         Transcription, GeneExpression, ImmunoOncology
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.3
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximport
-git_branch: RELEASE_3_17
-git_last_commit: 9acd364
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
-Packaged: 2023-04-25 23:09:15 UTC; biocbuild
+git_branch: RELEASE_3_18
+git_last_commit: 6c8abf4
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
+Packaged: 2023-10-24 23:25:55 UTC; biocbuild
